/* Styles for the block editor */


.wp-block-heading {
    color: #0073aa;
}

.wp-block-button__link {
    background-color: #0073aa;
    color: #ffffff !important;
}

/* Primary Color */
.has-primary-color {
    color: #002c5a;
}

/* Light Blue Color */
.has-light-color {
    color: #002c5a;
}
.has-light-blue-color {
    color: #009ed0;
}
/* Secondary Color */
.has-white-color {
    color: #ffffff !important;
}

.has-orange-color {
    color: #ff5742;
}
